/*start-general-css*/
body { background-color: #F2EFEF; }
input[type="text"],
input[type="password"] {
	border: 1px solid #CCC;
	color: #333;
	font-size: 13px;
	margin: 0;
	width: 100%;
	padding: 8px 5px;
}
textarea {
	border: 1px solid #CCC;
	border-radius: 6px;
	color: #333;
	font-size: 13px;
	margin: 0;
	width: 100%;
	max-height: 120px;
	padding: 6px 5px;
}
select {
	border: 1px solid #CCC;
	color: #999;
	font-size: 13px;
	margin: 0;
	width: 100%;
	padding: 6px 5px 6px 10px;
}
input[type="checkbox"],
input[type="radio"] { float: left; }

.load-more-btn [type="button"] {
	padding: 16px 70px 16px 45px;
	background: #76cc1e url(../img/site/loadmore-icon.png) no-repeat right 16px;
	color: #000;
	font-weight: 700;
	border: #6ec318 solid 2px;
	border-radius: 6px;
	display: inline-block;
}

.load-more-btn [type="button"]:hover {
	background: #8DEC2B url(../img/site/loadmore-icon.png) no-repeat right 16px;
	border: #8DEC2B solid 2px;
}

.clear { clear: both; }

img { max-width: 100%; }

h3 {
	font-weight: 700!important;
	margin-top: 0px!important;
	margin-bottom: 0px;
	font-size:16px;
}

h4 {
	font-size: 18px!important;
	font-weight: 700!important;
}

ul,
li { list-style: none; }

.overflow-hidden { overflow: hidden; }

a { color:#ae4847;}

a:hover { text-decoration: none!important;}

.color333 { color: #333; }

.color666 { color: #666; }

.color999 { color: #999; }

.hover-effect {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.align-center { text-align: center; }

.align-right { text-align: right; }

.line-height-36 { line-height: 36px; }

.space5 {
	height: 5px;
	clear: both;
}

.space10 {
	height: 10px;
	clear: both;
}

.space15 {
	height: 15px;
	clear: both;
}

.space20 {
	height: 20px;
	clear: both;
}

.space30 {
	height: 30px;
	clear: both;
}

.space40 {
	height: 40px;
	clear: both;
}

.space50 {
	height: 50px;
	clear: both;
}

.paddingtop-3 { padding-top: 3px; }

.margintop-5 { margin-top: 5px; }

.margintop-10 { margin-top: 10px; }

.margintop-20 { margin-top: 20px; }

.margintop-30 { margin-top: 30px; }

.margintop-40 { margin-top: 40px; }

.margintop-50 { margin-top: 50px; }

.marginbottom-10 { margin-bottom: 10px; }

.marginbottom-20 { margin-bottom: 20px; }

.marginbottom-30 { margin-bottom: 30px; }

.marginbottom-40 { margin-bottom: 40px; }

.marginbottom-50 { margin-bottom: 50px; }

.marginleft-5 { margin-left: 5px; }

.marginleft-10 { margin-left: 10px; }

.marginleft-15 { margin-left: 15px; }

.marginright-10 { margin-right: 10px; }

.marginright-15 { margin-right: 15px; }

.marginleft-minus-15 { margin-left: -15px; }

.marginleft-minus-20 { margin-left: -20px; }

/*End-General-css*/



ul,
ol {
	margin: 0;
	padding:0;
}

.header {
	background:#690f0e url(../img/site/header_bg.jpg) repeat-x top left;
	min-height: 100px;
	padding: 20px 0 0 0;
}

.navbar-brand {/* max-width:65px; */}

.down_app {
	float:right;
	margin-top:10px;
}

.social_icons {
	float:right;
	padding: 10px 0px;
}

.social_icons li {
	float:left;
	margin-left:5px;
	margin-right:0px!important;
	color:#FFF;
}

.social_icons li a {
	width: 20px;
	height: 20px;
	display: block;
	color:#FFF;
}

.social_icons li.network {
	color:#9a9a9a;
	text-shadow: 0px 2px 1px #000;
	padding-right:10px;
}

.social_icons li a.facebook { background:url(../img/site/fb.png) no-repeat top left; }

.social_icons li a.twitter { background: url(../img/site/twit.png) no-repeat top left; }

.social_icons li a.gplus { background: url(../img/site/gplus.png) no-repeat top left; }

.social_icons li a:hover.facebook { background:url(../img/site/fb-hover.png) no-repeat top left; }

.social_icons li a:hover.twitter { background: url(../img/site/twit-hover.png) no-repeat top left; }

.social_icons li a:hover.gplus { background: url(../img/site/gplus-hover.png) no-repeat top left; }

.nav {
	display:block;
	padding:0px;
	background:#690f0e url(../img/site/nav_bg.jpg) repeat top left;
	overflow:hidden;
}

.nav ul {
	margin:0px;
	padding:0px;
}

.nav li {
	display:inline-block;
	float:left;
	margin-right:1px;
}

.nav li a {
	color: #b0afaf;
	padding: 10px 20px;
	text-decoration: none;
	font-size: 15px;
	display: block;
	text-shadow: 0px 2px 1px #000;
}

.nav li a:hover {
	color:#E72020;
	background:#FFF;
	text-shadow: 0px 1px 1px #9B9B9B;
}
.nav li a.active {
	color:#E72020;
	background:#FFF;
	/*color: #fff;
	background-color: #B52E2E;*/
	text-shadow: 0px 1px 1px #9B9B9B;
}
.dropdwon_nav { display:none; }

.navbar-header { float:left; }

.dropdwon_nav {
	display:block;
	padding:10px 0px;
	background:#FFF;
	border-bottom:#ededed solid 1px;
	overflow:hidden;
}

.dropdwon_nav li {
	display:inline-block;
	float:left;
}

.dropdwon_nav li a {
	color:#333;
	padding:5px 15px;
	text-decoration:none;
}

.dropdwon_nav li a:hover { color:#1D8EFF; }

.slider {
	position:relative;
	background-size:100%;
}

.searchbox {
	width:750px;
	margin:auto;
	background: #302a2a;
	opacity:0.85;
	position:absolute;
	margin: 10px 26%;
	top:3px;
}

.searchbox_heading {
	background: url(../img/site/header_bg.jpg) repeat-x top left;
	color:#FFF;
	font-size:24px;
	text-transform:uppercase;
	padding: 15px 15px;
	margin-bottom: 20px;
}

.searchbox_cnt {
	padding:0px 20px;
	display:block;
	overflow:hidden;
	margin-bottom:12px;
}

.searchbox_cnt_left {
	width:150px;
	float:left;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	padding-top: 10px;
}

.searchbox_cnt_rght {
	width:550px;
	float:right;
}

.searchbox_serchbtn {
	width:150px;
	float:left;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	padding-top: 10px;
}

.searchbox_cnt_rght {
	width:550px;
	float:right;
	text-align: right;
}

.searchbox input[type="text"],
input[type="password"] {
	background:#FFF url(../img/site/search-icon.png) no-repeat left center;
	padding-left:36px;
	padding-top:10px;
	padding-bottom:10px;
}
.searchbox select {
padding-top: 10px;
padding-bottom: 10px;
background:#FFF url(../img/site/direction-icon.png) no-repeat left center;
padding-left:30px;
}
.searchbox .map input[type="text"],
input[type="password"] { background:#FFF url(../img/site/direction-icon.png) no-repeat left center; }

.leftside {
	display:block;
	overflow:hidden;
}

.heading {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:8px;
	border-bottom:#e4e4e4 solid 1px;
}
.advSearchHeading {
	display: block;
	overflow: hidden;
	/*margin-bottom: 20px;
	padding-bottom:8px;
	border-bottom:#e4e4e4 solid 1px;*/
	background-color: #6E0C0B;
	padding: 10px;
	color:#fff;
}

.advSearchForm {
	background-color: #302A2A;
	padding: 10px;
	color:#fff;
}

.heading h3 {
	font-size:24px;
	color:#333;
	font-weight:normal!important;
}

.newsbox {
	padding-bottom:10px;
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}

.newsbox img { padding-top:5px; }


.newsbox_news {
	display:block;
	border:#CCC solid 1px;	
	text-align:center;
	width:
}
.newsbox a{
	color:#be363a;	
	font-size:14px;
}
.newsbox_top {
	background:#c05857;
	padding:5px 10px;
	display:block;
	color:#FFF;	
}
.newsbox_bottom {
	font-size:12px;
	padding:5px 10px;
	display:block;
	text-transform:uppercase;
}
.newsbox small {
	color:#999;	
}
.newsbox p {
	font-size:13px;
	margin-bottom:0px;
}

.addvertise { 
	clear: both;
	display: block;
	overflow: hidden;
}

.addvertise .left {
	float:left;
	width:125px;
	margin-bottom:12px;
}

.addvertise .right {
	float:right;
	width:125px;
	margin-bottom:12px;
}

.rightside {
	display:block;
	overflow:hidden;
}
.rightside_img img{
	background:#FFF;
	border:#dadada solid 1px;
	padding:3px;
}
.rightside .hedig {
	display:block;
	overflow:hidden;
	margin-bottom:20px;
}

.rightside .hedig h3 {
	text-transform:uppercase;
	float:left;
}

.heading small a{
	text-align:right;
	float:right;
	color:#be5657;
	font-size:13px;
	padding-top:5px;
}
.footer h3{
font-weight:normal!important;
}
.footer {
	background:#3e3c3d;
	padding:40px 0px;
	margin-top: 30px;
}

.footer-logo {
	padding:0px;
	text-align:center;
}
.footer_sep {
	display: block;
	padding-bottom:10px;
	background:url(../img/site/foter-sep.png) repeat-x bottom left;
	margin:0 0 20px 0;
	font-size: 16px;
	color: #CCC;
}

.footer ul {
	margin: 0px;
	padding: 0px;
	clear: both;
	display: block;
	overflow: hidden;
}

.footer li {
	display: block;
	width: 48%;
	float: left;
	margin: 0 2% 10px 0px;
	line-height: 14px;
	font-size:14px;
}

.footer li a { color: #666; }

.footer li a:hover { color: #CCC; }

.footer li a span {
	float:left;
	width:18px;
	height:18px;
	margin:0 15px 0 0;
	background:url(../img/site/socialicon.png) no-repeat 0 0;
}

.footer li a span.facebook { background-position:0 0; }

.footer li a span.twitter { background-position: 0 -30px; }

.footer li a span.google { background-position: 0 -62px; }

.footer li a span.pintrest { background-position: -22px -62px; }

.footer li a span.youtube { background-position: -22px -30px; }

.footer li a span.linkedin { background-position: -22px 0px; }

.footer li a:hover { color:#ededed; }

.footer li a:hover span {
	float:left;
	width:18px;
	height:18px;
	margin:0 15px 0 0;
	background:url(../img/site/socialicon-hover.png) no-repeat 0 0;
}

.footer li a:hover span.facebook { background-position:0 0; }

.footer li a:hover span.twitter { background-position: 0 -30px; }

.footer li a:hover span.google { background-position: 0 -62px; }

.footer li a:hover span.pintrest { background-position: -22px -62px; }

.footer li a:hover span.youtube { background-position: -22px -30px; }

.footer li a:hover span.linkedin { background-position: -22px 0px; }


.cpoyrhgt {
	background:#3e3c3d url(../img/site/foter-sep.png) repeat-x top left;
	color:#666;
	padding:20px 0px;
	font-size:13px;
	text-transform:uppercase;
}

.togle_menu { display:none; }

.togle_menu_icon {
	width: 40px;
	display: inline-block;
	margin-right: 5px;
	float:right;
}

.togle_dropdown {
	background:#333 url(../img/site/mobile_seprator.png) repeat-y top center;
	padding:20px 15px;
	display:block;
	overflow:hidden;
}

.togle_dropdown li {
	font-size:13px;
	margin-bottom:5px;
}

.togle_dropdown li.haed {
	color:#FFF;
	font-size:14px;
}

.togle_dropdown li a { color:#CCC; }

.togle_dropdown li a:hover { color:#999; }

.togle_left {
	width:45%;
	float:left;
	text-align:right;
}

.togle_right {
	width:45%;
	float:left;
	text-align:left;
	padding-left: 10%;
}

.togle_dropdown { display:none; }


.category {
	clear:both;	
}
.category li {
	margin-bottom:5px;
	display:block;	
}
.category li a{
	color:#333;
	background:url(../img/site/listing-icon.png) no-repeat center left;
	padding:0 0 0 20px;
}
.category li a:hover{
	color:#00639e;
	background:url(../img/site/listing-icon-hover.png) no-repeat center left;
 
}
.addhere {
	background:#FFF;
	border:#ccc solid 1px;
	text-align: center;
}
.addhere img{
	padding:3px;
}

.listing_box {
	padding:20px 10px;
	display:block;
	overflow:hidden;
	margin-bottom:8px;
	border:#ededed solid 2px;
	border-radius:4px;	
}

.listing_box h4{
	font-weight:normal!important;	
	margin-top:0px!important;
}
.listing_box p{
	color:#666;	
}
.poduct_logo {
	border:#ededed solid 1px;
	
}
.poduct_logo img{
	padding:15px;
}
.showroom_img {
	clear:both;	
}
.poduct_rght_img {
	/*background:#ededed;
	border:#CCC solid 1px;	*/
}
.poduct_rght_img img{
	/*padding:2px;*/
}
.video {
	clear:both;
	display:block;
	overflow:hidden;
	margin-bottom:20px;	
}
.detailmaps {
	clear:both;
	display:block;
	overflow:hidden;
	margin-bottom:20px;	
}
.user-detailbox {
	padding:20px;
	border:#ededed solid 1px;
	display:block;
	overflow:hidden;
}
.user-detailbox li {
	display:block;
	overflow:hidden;
	margin-bottom:10px;
}
.user-detailbox li span{
	float:left;
	color:#999;
}
.user-detailbox li span.image{
	width:30px;
	text-align:center;
	margin-right:10px;	
}
.user-detailbox li span.text{
	width:470px;
}
.user-detailbox li span.color333 {
	color:#000;	
}

.gallery_img {
background: #f2f2f2;
border: #dadada solid 1px;
padding: 0px ;
text-align:center;
}
.gallery_img a {
	display: block;
	width: 100%;
	background: #FFF;	
}
.gallery_img h5 {
	margin:0px;
	padding:10px ;
}

.contact_box {
	margin-bottom:10px;
	clear:both;
	display:block;
	overflow:hidden;	
}
.height100 {
	min-height:120px;	
}
.contact_box textarea{
	border-radius: 0px;	
}

.back_pro {
background: url(../img/site/listing_logo_bg.png) repeat-x top left;
border: #ededed solid 1px;
text-align: center;
}
.back_pro img{
	padding:8px;
}
.leftborder {
	border-left: #D8D8D8 solid 1px;
	padding-left:40px;
	margin-left:20px;
}

#slidNav {
	background: none;
	text-align: center;
	padding: 7px 13px;
	background-color:#3E3C3D;
	color: #fff;
	float: left;
	margin-left:20px;
	margin-bottom: 20px;
}

.cd-container {
	margin-top: 15px;
}

.cd-row {
	margin-top: 15px;
}

.cd-header {
	color: #760605;
	padding: 15px;
	border-bottom: 1px solid #d5dbe0;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}

.cd-topic {
	margin: 0;
	font-family: Raleway, serif;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 3px;
}

#cd-desc {
	text-align:justify;
	line-height:28px;
	padding: 20px;
	margin:0;
}

.sendEnquiry {
	background-color: #760605;
	display: block;
	margin:5px 0;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

.cd-box {
	background-color: #fff;
	overflow: hidden;
}

#categoryList {
	padding: 15px;
}

#categoryList li {
	color: #302A2A;
	background-color: #fff;
	margin: 20px 0;
	font-weight: bold;
}

#categoryList li a {
	color: #fff;
	display: block;
	padding: 13px;
}

#categoryList li:first-child,
#categoryList li:last-child {
	margin: 0;
}

#calcu:hover {
	color: #fff;
}

.btn-cd {
	background-color: #760605;
	color: #fff;
	padding: 10px;
}

.scroll-news {
	height: 400px;
}

.scroll-news ul {
	padding: 20px;
	height: 350px;
}

.scroll-news ul li {
	margin: 15px 0;
	overflow: hidden;
}

.scroll-news ul li a {
	color: #720808;
	overflow: hidden;
	display: block;
}

.scroll-news ul li h4 {
	color: #740808;
	margin: 0 0 5px 0;
}

.scroll-news ul li:first-child {
	margin-top: 0; 
}

.scroll-news ul li img {
	width:90px;
	height:90px;
	margin-right:15px;
	float: left;	
}

.scroll-news ul li p {
	/*text-align: justify;*/
	margin: 0;
	font-size: 13px;
}

.demof ul {
	padding: 15px;
	list-style: none;
}

.demof li {
	padding: 7px;
	border-bottom: 1px dashed #ccc;
}

.demof li.odd {
	background: #fafafa;
}

.demof li:after {
	content: '';
	display: block;
	clear: both;
}

.demof img {
	float: left;
	width: 177px;
	margin: 5px 15px 0 0;
}

.demof a {
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #06f;
}

.demof p {
	margin: 15px 0 0;
	font-size: 14px;
}

.tiles-type {
	padding: 10px 20px 17px 20px;
	overflow: hidden;
}

.tiles-type li {
	margin: 10px 0;
	overflow: hidden;
}

.tiles-type li:first-child {
	margin-top: 5px;
}

.tiles-type li a {
	overflow: hidden;
}

.tiles-type li a h4 {
	margin:  0 0 7px 0;
	color: #2A6496;
}

.tiles-type li a p {
	font-size: 12px;
	color: #2E2E2E;
}

.tiles-type li:last-child {
	margin-bottom: 0;
}

.view-all {
	color: blue;
	font-weight: normal;
	font-size: 13px;
	text-transform: lowercase;
}

.tiles-row {
	margin-top: 10px;
}

.tiles-desc {
	overflow: hidden;
	padding: 10px;
}

.tiles-desc img {
	width:170px;
	height:150px;
	margin-right:15px;
}

.tiles-desc	h4 {
	margin: 0;
}

#categoryListCust {
	padding: 15px;
}

#categoryListCust li:nth-child(odd) {
	background-color: #F3F3F3;
	border: 1px solid #e7eaed;
}

#categoryListCust li:nth-child(even) {
	border: 1px solid #e7eaed;
}

#categoryListCust li a {
	display: block;
	padding: 10px;
	color: #4782B2;
}

.profile-header {
	overflow: hidden;
	background-size: 100% 87%;
	background-repeat: no-repeat;
	height: 300px;
	position: relative;
}

.profile-header img {
	background-color: #fff;
	width: 155px;
	height: 120px;
	border: 4px solid #fff;
	position: absolute;
	bottom: 10px;
	left: 20px;
	z-index: 1000;
}

.profile-navigation {
	overflow: hidden;
	bottom: 0;
	position: absolute;
	width: 100%;
}

.cmp-name {
	overflow: hidden;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.64) 99%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(99%,rgba(0,0,0,0.64)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.64) 99%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	color: #fff;
	bottom: 31px;
	position: absolute;
	width: 100%;
	padding: 25px 0px 5px 190px;
	line-height: 18px;
}

.cd_togle_left {
	padding-left: 10px;
}

.cd_togle_left li {
	text-align: left;
	margin: 10px 0;
}

.cd_togle_left li a {
	color: #fff;
}

.com-active {
	background-color: #3E3C3D;
}

.com-active a {
	color: #fff !important;
}